<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1" />
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="stylesheet" href="css/fonts.css" type="text/css"/>
	<link rel="stylesheet" href="css/index.css" type="text/css"/>
	<script type="text/javascript" src="js/main.js"></script>
	<title>TITLE</title>
</head>
<body>
	<div class="header">
		<div class="layout">
			<img class="header__image" src="images/logo.png">
			<div class="header__tabs">
				<span class="header__tab">Home</span>
				<span class="header__tab">Service</span>
				<span class="header__tab">Portfolio</span>
				<span class="header__tab">About</span>
				<span class="header__tab">Blog</span>
				<span class="header__tab">Contact</span>
			</div>
		</div>
	</div>
	<div class="layout">
		<div class="slider">
			<img src="images/slider.png">
			<div class="arrow arrow_left">
				<
			</div>
			<div class="arrow arrow_right">
				>
			</div>
		</div>
		<div class="services">
			<h2 class="services_title">
				Our Services	
			</h2>
			<p class="services_description">
				Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Aenean lacinia bibendum nulla sed consectetur. Maecenas sed diam eget risus varius blandit sit amet non magna.
			</p>
		</div>
		<div class="tabs">
			<span class="tab is-active">Web Design</span>
			<span class="tab">Photography</span>
			<span class="tab">Graphics</span>
		</div>
		<div class="img_sevices">
			<img src="images/services.png">
		</div>
		<div>
			<p class="web_design">
				Ipsum Fusce Aenean Cursus Euismod
			</p>
			<p class="web_design_text">
				Donec ullamcorper nulla non metus auctor fringilla. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor. Cras mattis consectetur purus sit amet fermentum. 
			</p>
			<p class="web_design_text">
				Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Aenean lacinia bibendum nulla sed consectetur.
			</p>
			<p>
			 <span>&#10004</span>	Lorem ipsum dolor sit amet, consectetur adipiscing.
			</p>
			<p>
				<span>&#10004</span> Donec ullamcorper nulla non metus auctor fringillaю
			</p>
			<p>
				<span>&#10004</span> Etiam porta sem malesuada magna mollis euismod.
			</p>
			<hr>
		<div>
			<p class="latest_stuf_text">
				Latest stuf of our project
			</p>
			<p class="services_description"> 
				Nula vitae elit ribero, a pharetra augue. Aenea lacinia bibendum nulia sed consecture. Aenean lacinia bibendum nulla sed consectetur. Morbi leo risus, porta ac consectetur ac, vestibulub at esos.
			</p>
			<img src="images/staff1.png" alt="staff1"> 
			<img src="images/staff2.png"> 
			<img src="images/staff3.png"> 
			<img src="images/staff4psd.png">
			<img src="images/staff5.png">
			<img src="images/staff6.png">
			<hr>
		</div>
		<div>
			<p class="latest_stuf_text">
			<b>	Latest Blog </b>
			</p>
			<p class="services_description">
				Nulla vitae elit libero, a pharetra augue. Aenean lacinia bibendum nulla sed consectetur. Aenea lacinia bibendum nulla sed consectetur. Morbi leo risus,porta ac consectetur ac, vestibulum at esos.
			</p>
		</div>
		<hr>
		<div>	
			<p class="latest_stuf_text">
				<b> Our costomers </b>
			</p>
			<p class="services_description">
				Aenean lacinia bibendum nulla sed consectetur. Vivamus augue laoreet rutrum faucibus dolor auctor.
			</p>
		<div class class="our_customer">
			<img class="our_customer" src="images/customer1.png">
			<img class="our_customer" src="images/customer2.png">
			<img class="our_customer" src="images/Logo3.png">
			<img class="our_customer" src="images/Logo4.png">
			<img class="our_customer" src="images/customer5.png">
			<img class="our_customer" src="images/customer6.png">
		</div>
		</div>
		<div class=footer>
			<p>
				
			</p>
		</div>
		<div class="social">
			<span class="social_text">
			<p>
				2011 Ikaros. Theme by <span class=social_text_elemis>elemis</span>
				</span>
				<span class="social_text"> 
					<img class="social_icon_rss" src="images/Icon-Rss.png">
					<a href="https://rt.pornhub.com/view_video.php?viewkey=ph5f40cdc1eb4c1/"><img class="social_icon_facebook" src="images/Icon-Facebook.png">
					<img class="social_icon_twitter" src="images/Icon-Twitter.png">
					<img class="social_icon_dribble" src="images/Icon-Dribbble.png">
					<img class="social_icon_pinterest" src="images/Icon-Pinterest.png">
					<img class="social_icon_linkendin" src="images/Icon-Linkedin.png">
				</span>
			</p>
		</div>
		</div>
		</div>
	</div>
	
</body>
</html>
